CA Service Management

Expand all | Collapse all

I am researching what needs to be done for us to upgrade our instance of PAM 3.1 to PAM 4.2.

Jump to Best Answer
  • 1.  I am researching what needs to be done for us to upgrade our instance of PAM 3.1 to PAM 4.2.

    Posted 06-29-2015 09:48 AM

    1. Will 4.2 work with CASD 12.6?  I would rather upgrade PAM first then CASD later if possible.

    2. It would be in our best interest to install the upgraded version of PAM on a new server, remove the integration between CASD and PAM 3.1, and then configure the integration for CASD and the new PAM 4.2.  Is it possible to do this following this documentation: https://wiki.ca.com/display/CASM1401/Integrate%20CA%20Service%20Desk%20Manager%20with%20CA%20Process%20Automation%20Manually ?



  • 2.  Re: I am researching what needs to be done for us to upgrade our instance of PAM 3.1 to PAM 4.2.

    Broadcom Employee
    Posted 06-29-2015 12:13 PM

    Jenn,

    This would be better answered by the Service Desk community and I have moved it over for focus.  I can comment as follows though:

     

    1. In theory it should, but Service Desk 12.6 was never certified beyond PAM version 4.1:

    https://support.ca.com/phpdocs/0/8165/8165_r126_CertMatrix.pdf

     

    2. If you would like to preserve your existing processes, and in flight process instances, you can move your PAM install from one server to another, then perform the upgrade.

    You can move the 3.1 install and point it back at the existing database by following the tech doc:

    Knowledge Doc: TEC596124 How to configure a new PAM Orchestrator instance to use existing PAM database tables

    After that I think you would just need to modify Service Desk to point to the new PAM Orchestrator Server.



  • 3.  Re: I am researching what needs to be done for us to upgrade our instance of PAM 3.1 to PAM 4.2.
    Best Answer

    Posted 06-30-2015 12:29 AM

    Hi Jenn,

     

    As mentioned by Michael, Service Desk 12.6 is not certified for PAM 4.1. However, it was found that the basic functionality works between the two products. After upgrading the PAM, you can remove the integration from PAM 3.1 and then point it to new version of PAM. Just that there are changes in the integration options in the SDM.

     

    Thanks,

    Naveen